/* poppins-regular - latin */
@font-face {
	font-display: optional;
	/* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
	font-family: 'Poppins';
	font-style: normal;
	font-weight: 400;
	src: url('/assets/fonts/poppins-v20-latin-regular.woff2') format('woff2');
	/* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* poppins-500 - latin */
@font-face {
	font-display: optional;
	/* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
	font-family: 'Poppins';
	font-style: normal;
	font-weight: 500;
	src: url('/assets/fonts/poppins-v20-latin-500.woff2') format('woff2');
	/* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* poppins-600 - latin */
@font-face {
	font-display: optional;
	/* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
	font-family: 'Poppins';
	font-style: normal;
	font-weight: 600;
	src: url('/assets/fonts/poppins-v20-latin-600.woff2') format('woff2');
	/* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* poppins-700 - latin */
@font-face {
	font-display: swap;
	/* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
	font-family: 'Poppins';
	font-style: normal;
	font-weight: 700;
	src: url('/assets/fonts/poppins-v20-latin-700.woff2') format('woff2');
	/* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

img:is([sizes='auto' i], [sizes^='auto,' i]) {
	contain-intrinsic-size: 3000px 1500px;
}

img.wp-smiley,
img.emoji {
	display: inline !important;
	border: none !important;
	box-shadow: none !important;
	height: 1em !important;
	width: 1em !important;
	margin: 0 0.07em !important;
	vertical-align: -0.1em !important;
	background: none !important;
	padding: 0 !important;
}

h1:where(.wp-block-heading).has-background,
h2:where(.wp-block-heading).has-background,
h3:where(.wp-block-heading).has-background,
h4:where(.wp-block-heading).has-background,
h5:where(.wp-block-heading).has-background,
h6:where(.wp-block-heading).has-background {
	padding: 1.25em 2.375em;
}

h1.has-text-align-left[style*='writing-mode']:where([style*='vertical-lr']),
h1.has-text-align-right[style*='writing-mode']:where([style*='vertical-rl']),
h2.has-text-align-left[style*='writing-mode']:where([style*='vertical-lr']),
h2.has-text-align-right[style*='writing-mode']:where([style*='vertical-rl']),
h3.has-text-align-left[style*='writing-mode']:where([style*='vertical-lr']),
h3.has-text-align-right[style*='writing-mode']:where([style*='vertical-rl']),
h4.has-text-align-left[style*='writing-mode']:where([style*='vertical-lr']),
h4.has-text-align-right[style*='writing-mode']:where([style*='vertical-rl']),
h5.has-text-align-left[style*='writing-mode']:where([style*='vertical-lr']),
h5.has-text-align-right[style*='writing-mode']:where([style*='vertical-rl']),
h6.has-text-align-left[style*='writing-mode']:where([style*='vertical-lr']),
h6.has-text-align-right[style*='writing-mode']:where([style*='vertical-rl']) {
	rotate: 180deg;
}

.wp-block-image > a,
.wp-block-image > figure > a {
	display: inline-block;
}

.wp-block-image img {
	box-sizing: border-box;
	height: auto;
	max-width: 100%;
	vertical-align: bottom;
}

@media not (prefers-reduced-motion) {
	.wp-block-image img.hide {
		visibility: hidden;
	}

	.wp-block-image img.show {
		animation: show-content-image 0.4s;
	}
}

.wp-block-image[style*='border-radius'] img,
.wp-block-image[style*='border-radius'] > a {
	border-radius: inherit;
}

.wp-block-image.has-custom-border img {
	box-sizing: border-box;
}

.wp-block-image.aligncenter {
	text-align: center;
}

.wp-block-image.alignfull > a,
.wp-block-image.alignwide > a {
	width: 100%;
}

.wp-block-image.alignfull img,
.wp-block-image.alignwide img {
	height: auto;
	width: 100%;
}

.wp-block-image .aligncenter,
.wp-block-image .alignleft,
.wp-block-image .alignright,
.wp-block-image.aligncenter,
.wp-block-image.alignleft,
.wp-block-image.alignright {
	display: table;
}

.wp-block-image .aligncenter > figcaption,
.wp-block-image .alignleft > figcaption,
.wp-block-image .alignright > figcaption,
.wp-block-image.aligncenter > figcaption,
.wp-block-image.alignleft > figcaption,
.wp-block-image.alignright > figcaption {
	caption-side: bottom;
	display: table-caption;
}

.wp-block-image .alignleft {
	float: left;
	margin: 0.5em 1em 0.5em 0;
}

.wp-block-image .alignright {
	float: right;
	margin: 0.5em 0 0.5em 1em;
}

.wp-block-image .aligncenter {
	margin-left: auto;
	margin-right: auto;
}

.wp-block-image :where(figcaption) {
	margin-bottom: 1em;
	margin-top: 0.5em;
}

.wp-block-image.is-style-circle-mask img {
	border-radius: 9999px;
}

@supports ((-webkit-mask-image: none) or (mask-image: none)) or
	(-webkit-mask-image: none) {
	.wp-block-image.is-style-circle-mask img {
		border-radius: 0;
		-webkit-mask-image: url('data:image/svg+xml;utf8,<svg viewBox="0 0 100 100" xmlns="http://www.w3.org/2000/svg"><circle cx="50" cy="50" r="50"/></svg>');
		mask-image: url('data:image/svg+xml;utf8,<svg viewBox="0 0 100 100" xmlns="http://www.w3.org/2000/svg"><circle cx="50" cy="50" r="50"/></svg>');
		mask-mode: alpha;
		-webkit-mask-position: center;
		mask-position: center;
		-webkit-mask-repeat: no-repeat;
		mask-repeat: no-repeat;
		-webkit-mask-size: contain;
		mask-size: contain;
	}
}

:root
	:where(
		.wp-block-image.is-style-rounded img,
		.wp-block-image .is-style-rounded img
	) {
	border-radius: 9999px;
}

.wp-block-image figure {
	margin: 0;
}

.wp-lightbox-container {
	display: flex;
	flex-direction: column;
	position: relative;
}

.wp-lightbox-container img {
	cursor: zoom-in;
}

.wp-lightbox-container img:hover + button {
	opacity: 1;
}

.wp-lightbox-container button {
	align-items: center;
	backdrop-filter: blur(16px) saturate(180%);
	background-color: #5a5a5a40;
	border: none;
	border-radius: 4px;
	cursor: zoom-in;
	display: flex;
	height: 20px;
	justify-content: center;
	opacity: 0;
	padding: 0;
	position: absolute;
	right: 16px;
	text-align: center;
	top: 16px;
	width: 20px;
	z-index: 100;
}

@media not (prefers-reduced-motion) {
	.wp-lightbox-container button {
		transition: opacity 0.2s ease;
	}
}

.wp-lightbox-container button:focus-visible {
	outline: 3px auto #5a5a5a40;
	outline: 3px auto -webkit-focus-ring-color;
	outline-offset: 3px;
}

.wp-lightbox-container button:hover {
	cursor: pointer;
	opacity: 1;
}

.wp-lightbox-container button:focus {
	opacity: 1;
}

.wp-lightbox-container button:focus,
.wp-lightbox-container button:hover,
.wp-lightbox-container button:not(:hover):not(:active):not(.has-background) {
	background-color: #5a5a5a40;
	border: none;
}

.wp-lightbox-overlay {
	box-sizing: border-box;
	cursor: zoom-out;
	height: 100vh;
	left: 0;
	overflow: hidden;
	position: fixed;
	top: 0;
	visibility: hidden;
	width: 100%;
	z-index: 100000;
}

.wp-lightbox-overlay .close-button {
	align-items: center;
	cursor: pointer;
	display: flex;
	justify-content: center;
	min-height: 40px;
	min-width: 40px;
	padding: 0;
	position: absolute;
	right: calc(env(safe-area-inset-right) + 16px);
	top: calc(env(safe-area-inset-top) + 16px);
	z-index: 5000000;
}

.wp-lightbox-overlay .close-button:focus,
.wp-lightbox-overlay .close-button:hover,
.wp-lightbox-overlay
	.close-button:not(:hover):not(:active):not(.has-background) {
	background: none;
	border: none;
}

.wp-lightbox-overlay .lightbox-image-container {
	height: var(--wp--lightbox-container-height);
	left: 50%;
	overflow: hidden;
	position: absolute;
	top: 50%;
	transform: translate(-50%, -50%);
	transform-origin: top left;
	width: var(--wp--lightbox-container-width);
	z-index: 9999999999;
}

.wp-lightbox-overlay .wp-block-image {
	align-items: center;
	box-sizing: border-box;
	display: flex;
	height: 100%;
	justify-content: center;
	margin: 0;
	position: relative;
	transform-origin: 0 0;
	width: 100%;
	z-index: 3000000;
}

.wp-lightbox-overlay .wp-block-image img {
	height: var(--wp--lightbox-image-height);
	min-height: var(--wp--lightbox-image-height);
	min-width: var(--wp--lightbox-image-width);
	width: var(--wp--lightbox-image-width);
}

.wp-lightbox-overlay .wp-block-image figcaption {
	display: none;
}

.wp-lightbox-overlay button {
	background: none;
	border: none;
}

.wp-lightbox-overlay .scrim {
	background-color: #fff;
	height: 100%;
	opacity: 0.9;
	position: absolute;
	width: 100%;
	z-index: 2000000;
}

.wp-lightbox-overlay.active {
	visibility: visible;
}

@media not (prefers-reduced-motion) {
	.wp-lightbox-overlay.active {
		animation: turn-on-visibility 0.25s both;
	}

	.wp-lightbox-overlay.active img {
		animation: turn-on-visibility 0.35s both;
	}

	.wp-lightbox-overlay.show-closing-animation:not(.active) {
		animation: turn-off-visibility 0.35s both;
	}

	.wp-lightbox-overlay.show-closing-animation:not(.active) img {
		animation: turn-off-visibility 0.25s both;
	}

	.wp-lightbox-overlay.zoom.active {
		animation: none;
		opacity: 1;
		visibility: visible;
	}

	.wp-lightbox-overlay.zoom.active .lightbox-image-container {
		animation: lightbox-zoom-in 0.4s;
	}

	.wp-lightbox-overlay.zoom.active .lightbox-image-container img {
		animation: none;
	}

	.wp-lightbox-overlay.zoom.active .scrim {
		animation: turn-on-visibility 0.4s forwards;
	}

	.wp-lightbox-overlay.zoom.show-closing-animation:not(.active) {
		animation: none;
	}

	.wp-lightbox-overlay.zoom.show-closing-animation:not(.active)
		.lightbox-image-container {
		animation: lightbox-zoom-out 0.4s;
	}

	.wp-lightbox-overlay.zoom.show-closing-animation:not(.active)
		.lightbox-image-container
		img {
		animation: none;
	}

	.wp-lightbox-overlay.zoom.show-closing-animation:not(.active) .scrim {
		animation: turn-off-visibility 0.4s forwards;
	}
}

@keyframes show-content-image {
	0% {
		visibility: hidden;
	}

	99% {
		visibility: hidden;
	}

	to {
		visibility: visible;
	}
}

@keyframes turn-on-visibility {
	0% {
		opacity: 0;
	}

	to {
		opacity: 1;
	}
}

@keyframes turn-off-visibility {
	0% {
		opacity: 1;
		visibility: visible;
	}

	99% {
		opacity: 0;
		visibility: visible;
	}

	to {
		opacity: 0;
		visibility: hidden;
	}
}

@keyframes lightbox-zoom-in {
	0% {
		transform: translate(
				calc(
					(-100vw + var(--wp--lightbox-scrollbar-width)) / 2 +
						var(--wp--lightbox-initial-left-position)
				),
				calc(-50vh + var(--wp--lightbox-initial-top-position))
			)
			scale(var(--wp--lightbox-scale));
	}

	to {
		transform: translate(-50%, -50%) scale(1);
	}
}

@keyframes lightbox-zoom-out {
	0% {
		transform: translate(-50%, -50%) scale(1);
		visibility: visible;
	}

	99% {
		visibility: visible;
	}

	to {
		transform: translate(
				calc(
					(-100vw + var(--wp--lightbox-scrollbar-width)) / 2 +
						var(--wp--lightbox-initial-left-position)
				),
				calc(-50vh + var(--wp--lightbox-initial-top-position))
			)
			scale(var(--wp--lightbox-scale));
		visibility: hidden;
	}
}

ol,
ul {
	box-sizing: border-box;
}

:root :where(.wp-block-list.has-background) {
	padding: 1.25em 2.375em;
}

.wp-block-group {
	box-sizing: border-box;
}

:where(.wp-block-group.wp-block-group-is-layout-constrained) {
	position: relative;
}

.is-small-text {
	font-size: 0.875em;
}

.is-regular-text {
	font-size: 1em;
}

.is-large-text {
	font-size: 2.25em;
}

.is-larger-text {
	font-size: 3em;
}

.has-drop-cap:not(:focus):first-letter {
	float: left;
	font-size: 8.4em;
	font-style: normal;
	font-weight: 100;
	line-height: 0.68;
	margin: 0.05em 0.1em 0 0;
	text-transform: uppercase;
}

body.rtl .has-drop-cap:not(:focus):first-letter {
	float: none;
	margin-left: 0.1em;
}

p.has-drop-cap.has-background {
	overflow: hidden;
}

:root :where(p.has-background) {
	padding: 1.25em 2.375em;
}

:where(p.has-text-color:not(.has-link-color)) a {
	color: inherit;
}

p.has-text-align-left[style*='writing-mode:vertical-lr'],
p.has-text-align-right[style*='writing-mode:vertical-rl'] {
	rotate: 180deg;
}

.wp-block-table {
	overflow-x: auto;
}

.wp-block-table table {
	border-collapse: collapse;
	width: 100%;
}

.wp-block-table thead {
	border-bottom: 3px solid;
}

.wp-block-table tfoot {
	border-top: 3px solid;
}

.wp-block-table td,
.wp-block-table th {
	border: 1px solid;
	padding: 0.5em;
}

.wp-block-table .has-fixed-layout {
	table-layout: fixed;
	width: 100%;
}

.wp-block-table .has-fixed-layout td,
.wp-block-table .has-fixed-layout th {
	word-break: break-word;
}

.wp-block-table.aligncenter,
.wp-block-table.alignleft,
.wp-block-table.alignright {
	display: table;
	width: auto;
}

.wp-block-table.aligncenter td,
.wp-block-table.aligncenter th,
.wp-block-table.alignleft td,
.wp-block-table.alignleft th,
.wp-block-table.alignright td,
.wp-block-table.alignright th {
	word-break: break-word;
}

.wp-block-table .has-subtle-light-gray-background-color {
	background-color: #f3f4f5;
}

.wp-block-table .has-subtle-pale-green-background-color {
	background-color: #e9fbe5;
}

.wp-block-table .has-subtle-pale-blue-background-color {
	background-color: #e7f5fe;
}

.wp-block-table .has-subtle-pale-pink-background-color {
	background-color: #fcf0ef;
}

.wp-block-table.is-style-stripes {
	background-color: initial;
	border-collapse: inherit;
	border-spacing: 0;
}

.wp-block-table.is-style-stripes tbody tr:nth-child(odd) {
	background-color: #f0f0f0;
}

.wp-block-table.is-style-stripes.has-subtle-light-gray-background-color
	tbody
	tr:nth-child(odd) {
	background-color: #f3f4f5;
}

.wp-block-table.is-style-stripes.has-subtle-pale-green-background-color
	tbody
	tr:nth-child(odd) {
	background-color: #e9fbe5;
}

.wp-block-table.is-style-stripes.has-subtle-pale-blue-background-color
	tbody
	tr:nth-child(odd) {
	background-color: #e7f5fe;
}

.wp-block-table.is-style-stripes.has-subtle-pale-pink-background-color
	tbody
	tr:nth-child(odd) {
	background-color: #fcf0ef;
}

.wp-block-table.is-style-stripes td,
.wp-block-table.is-style-stripes th {
	border-color: #0000;
}

.wp-block-table.is-style-stripes {
	border-bottom: 1px solid #f0f0f0;
}

.wp-block-table .has-border-color td,
.wp-block-table .has-border-color th,
.wp-block-table .has-border-color tr,
.wp-block-table .has-border-color > * {
	border-color: inherit;
}

.wp-block-table table[style*='border-top-color'] tr:first-child,
.wp-block-table table[style*='border-top-color'] tr:first-child td,
.wp-block-table table[style*='border-top-color'] tr:first-child th,
.wp-block-table table[style*='border-top-color'] > *,
.wp-block-table table[style*='border-top-color'] > * td,
.wp-block-table table[style*='border-top-color'] > * th {
	border-top-color: inherit;
}

.wp-block-table table[style*='border-top-color'] tr:not(:first-child) {
	border-top-color: initial;
}

.wp-block-table table[style*='border-right-color'] td:last-child,
.wp-block-table table[style*='border-right-color'] th,
.wp-block-table table[style*='border-right-color'] tr,
.wp-block-table table[style*='border-right-color'] > * {
	border-right-color: inherit;
}

.wp-block-table table[style*='border-bottom-color'] tr:last-child,
.wp-block-table table[style*='border-bottom-color'] tr:last-child td,
.wp-block-table table[style*='border-bottom-color'] tr:last-child th,
.wp-block-table table[style*='border-bottom-color'] > *,
.wp-block-table table[style*='border-bottom-color'] > * td,
.wp-block-table table[style*='border-bottom-color'] > * th {
	border-bottom-color: inherit;
}

.wp-block-table table[style*='border-bottom-color'] tr:not(:last-child) {
	border-bottom-color: initial;
}

.wp-block-table table[style*='border-left-color'] td:first-child,
.wp-block-table table[style*='border-left-color'] th,
.wp-block-table table[style*='border-left-color'] tr,
.wp-block-table table[style*='border-left-color'] > * {
	border-left-color: inherit;
}

.wp-block-table table[style*='border-style'] td,
.wp-block-table table[style*='border-style'] th,
.wp-block-table table[style*='border-style'] tr,
.wp-block-table table[style*='border-style'] > * {
	border-style: inherit;
}

.wp-block-table table[style*='border-width'] td,
.wp-block-table table[style*='border-width'] th,
.wp-block-table table[style*='border-width'] tr,
.wp-block-table table[style*='border-width'] > * {
	border-style: inherit;
	border-width: inherit;
}

:root {
	--wp--preset--aspect-ratio--square: 1;
	--wp--preset--aspect-ratio--4-3: 4/3;
	--wp--preset--aspect-ratio--3-4: 3/4;
	--wp--preset--aspect-ratio--3-2: 3/2;
	--wp--preset--aspect-ratio--2-3: 2/3;
	--wp--preset--aspect-ratio--16-9: 16/9;
	--wp--preset--aspect-ratio--9-16: 9/16;
	--wp--preset--color--black: #000000;
	--wp--preset--color--cyan-bluish-gray: #abb8c3;
	--wp--preset--color--white: #ffffff;
	--wp--preset--color--pale-pink: #f78da7;
	--wp--preset--color--vivid-red: #cf2e2e;
	--wp--preset--color--luminous-vivid-orange: #ff6900;
	--wp--preset--color--luminous-vivid-amber: #fcb900;
	--wp--preset--color--light-green-cyan: #7bdcb5;
	--wp--preset--color--vivid-green-cyan: #00d084;
	--wp--preset--color--pale-cyan-blue: #8ed1fc;
	--wp--preset--color--vivid-cyan-blue: #0693e3;
	--wp--preset--color--vivid-purple: #9b51e0;
	--wp--preset--color--green: #2e9c1d;
	--wp--preset--color--red: #ff2718;
	--wp--preset--gradient--vivid-cyan-blue-to-vivid-purple: linear-gradient(
		135deg,
		rgb(6, 147, 227) 0%,
		rgb(155, 81, 224) 100%
	);
	--wp--preset--gradient--light-green-cyan-to-vivid-green-cyan: linear-gradient(
		135deg,
		rgb(122, 220, 180) 0%,
		rgb(0, 208, 130) 100%
	);
	--wp--preset--gradient--luminous-vivid-amber-to-luminous-vivid-orange: linear-gradient(
		135deg,
		rgb(252, 185, 0) 0%,
		rgb(255, 105, 0) 100%
	);
	--wp--preset--gradient--luminous-vivid-orange-to-vivid-red: linear-gradient(
		135deg,
		rgb(255, 105, 0) 0%,
		rgb(207, 46, 46) 100%
	);
	--wp--preset--gradient--very-light-gray-to-cyan-bluish-gray: linear-gradient(
		135deg,
		rgb(238, 238, 238) 0%,
		rgb(169, 184, 195) 100%
	);
	--wp--preset--gradient--cool-to-warm-spectrum: linear-gradient(
		135deg,
		rgb(74, 234, 220) 0%,
		rgb(151, 120, 209) 20%,
		rgb(207, 42, 186) 40%,
		rgb(238, 44, 130) 60%,
		rgb(251, 105, 98) 80%,
		rgb(254, 248, 76) 100%
	);
	--wp--preset--gradient--blush-light-purple: linear-gradient(
		135deg,
		rgb(255, 206, 236) 0%,
		rgb(152, 150, 240) 100%
	);
	--wp--preset--gradient--blush-bordeaux: linear-gradient(
		135deg,
		rgb(254, 205, 165) 0%,
		rgb(254, 45, 45) 50%,
		rgb(107, 0, 62) 100%
	);
	--wp--preset--gradient--luminous-dusk: linear-gradient(
		135deg,
		rgb(255, 203, 112) 0%,
		rgb(199, 81, 192) 50%,
		rgb(65, 88, 208) 100%
	);
	--wp--preset--gradient--pale-ocean: linear-gradient(
		135deg,
		rgb(255, 245, 203) 0%,
		rgb(182, 227, 212) 50%,
		rgb(51, 167, 181) 100%
	);
	--wp--preset--gradient--electric-grass: linear-gradient(
		135deg,
		rgb(202, 248, 128) 0%,
		rgb(113, 206, 126) 100%
	);
	--wp--preset--gradient--midnight: linear-gradient(
		135deg,
		rgb(2, 3, 129) 0%,
		rgb(40, 116, 252) 100%
	);
	--wp--preset--font-size--small: 13px;
	--wp--preset--font-size--medium: 20px;
	--wp--preset--font-size--large: 36px;
	--wp--preset--font-size--x-large: 42px;
	--wp--preset--spacing--20: 0.44rem;
	--wp--preset--spacing--30: 0.67rem;
	--wp--preset--spacing--40: 1rem;
	--wp--preset--spacing--50: 1.5rem;
	--wp--preset--spacing--60: 2.25rem;
	--wp--preset--spacing--70: 3.38rem;
	--wp--preset--spacing--80: 5.06rem;
	--wp--preset--shadow--natural: 6px 6px 9px rgba(0, 0, 0, 0.2);
	--wp--preset--shadow--deep: 12px 12px 50px rgba(0, 0, 0, 0.4);
	--wp--preset--shadow--sharp: 6px 6px 0px rgba(0, 0, 0, 0.2);
	--wp--preset--shadow--outlined:
		6px 6px 0px -3px rgb(255, 255, 255), 6px 6px rgb(0, 0, 0);
	--wp--preset--shadow--crisp: 6px 6px 0px rgb(0, 0, 0);
}

:where(.is-layout-flex) {
	gap: 0.5em;
}

:where(.is-layout-grid) {
	gap: 0.5em;
}

body .is-layout-flex {
	display: flex;
}

.is-layout-flex {
	flex-wrap: wrap;
	align-items: center;
}

.is-layout-flex > :is(*, div) {
	margin: 0;
}

body .is-layout-grid {
	display: grid;
}

.is-layout-grid > :is(*, div) {
	margin: 0;
}

:where(.wp-block-columns.is-layout-flex) {
	gap: 2em;
}

:where(.wp-block-columns.is-layout-grid) {
	gap: 2em;
}

:where(.wp-block-post-template.is-layout-flex) {
	gap: 1.25em;
}

:where(.wp-block-post-template.is-layout-grid) {
	gap: 1.25em;
}

.has-black-color {
	color: var(--wp--preset--color--black) !important;
}

.has-cyan-bluish-gray-color {
	color: var(--wp--preset--color--cyan-bluish-gray) !important;
}

.has-white-color {
	color: var(--wp--preset--color--white) !important;
}

.has-pale-pink-color {
	color: var(--wp--preset--color--pale-pink) !important;
}

.has-vivid-red-color {
	color: var(--wp--preset--color--vivid-red) !important;
}

.has-luminous-vivid-orange-color {
	color: var(--wp--preset--color--luminous-vivid-orange) !important;
}

.has-luminous-vivid-amber-color {
	color: var(--wp--preset--color--luminous-vivid-amber) !important;
}

.has-light-green-cyan-color {
	color: var(--wp--preset--color--light-green-cyan) !important;
}

.has-vivid-green-cyan-color {
	color: var(--wp--preset--color--vivid-green-cyan) !important;
}

.has-pale-cyan-blue-color {
	color: var(--wp--preset--color--pale-cyan-blue) !important;
}

.has-vivid-cyan-blue-color {
	color: var(--wp--preset--color--vivid-cyan-blue) !important;
}

.has-vivid-purple-color {
	color: var(--wp--preset--color--vivid-purple) !important;
}

.has-black-background-color {
	background-color: var(--wp--preset--color--black) !important;
}

.has-cyan-bluish-gray-background-color {
	background-color: var(--wp--preset--color--cyan-bluish-gray) !important;
}

.has-white-background-color {
	background-color: var(--wp--preset--color--white) !important;
}

.has-pale-pink-background-color {
	background-color: var(--wp--preset--color--pale-pink) !important;
}

.has-vivid-red-background-color {
	background-color: var(--wp--preset--color--vivid-red) !important;
}

.has-luminous-vivid-orange-background-color {
	background-color: var(--wp--preset--color--luminous-vivid-orange) !important;
}

.has-luminous-vivid-amber-background-color {
	background-color: var(--wp--preset--color--luminous-vivid-amber) !important;
}

.has-light-green-cyan-background-color {
	background-color: var(--wp--preset--color--light-green-cyan) !important;
}

.has-vivid-green-cyan-background-color {
	background-color: var(--wp--preset--color--vivid-green-cyan) !important;
}

.has-pale-cyan-blue-background-color {
	background-color: var(--wp--preset--color--pale-cyan-blue) !important;
}

.has-vivid-cyan-blue-background-color {
	background-color: var(--wp--preset--color--vivid-cyan-blue) !important;
}

.has-vivid-purple-background-color {
	background-color: var(--wp--preset--color--vivid-purple) !important;
}

.has-black-border-color {
	border-color: var(--wp--preset--color--black) !important;
}

.has-cyan-bluish-gray-border-color {
	border-color: var(--wp--preset--color--cyan-bluish-gray) !important;
}

.has-white-border-color {
	border-color: var(--wp--preset--color--white) !important;
}

.has-pale-pink-border-color {
	border-color: var(--wp--preset--color--pale-pink) !important;
}

.has-vivid-red-border-color {
	border-color: var(--wp--preset--color--vivid-red) !important;
}

.has-luminous-vivid-orange-border-color {
	border-color: var(--wp--preset--color--luminous-vivid-orange) !important;
}

.has-luminous-vivid-amber-border-color {
	border-color: var(--wp--preset--color--luminous-vivid-amber) !important;
}

.has-light-green-cyan-border-color {
	border-color: var(--wp--preset--color--light-green-cyan) !important;
}

.has-vivid-green-cyan-border-color {
	border-color: var(--wp--preset--color--vivid-green-cyan) !important;
}

.has-pale-cyan-blue-border-color {
	border-color: var(--wp--preset--color--pale-cyan-blue) !important;
}

.has-vivid-cyan-blue-border-color {
	border-color: var(--wp--preset--color--vivid-cyan-blue) !important;
}

.has-vivid-purple-border-color {
	border-color: var(--wp--preset--color--vivid-purple) !important;
}

.has-vivid-cyan-blue-to-vivid-purple-gradient-background {
	background: var(
		--wp--preset--gradient--vivid-cyan-blue-to-vivid-purple
	) !important;
}

.has-light-green-cyan-to-vivid-green-cyan-gradient-background {
	background: var(
		--wp--preset--gradient--light-green-cyan-to-vivid-green-cyan
	) !important;
}

.has-luminous-vivid-amber-to-luminous-vivid-orange-gradient-background {
	background: var(
		--wp--preset--gradient--luminous-vivid-amber-to-luminous-vivid-orange
	) !important;
}

.has-luminous-vivid-orange-to-vivid-red-gradient-background {
	background: var(
		--wp--preset--gradient--luminous-vivid-orange-to-vivid-red
	) !important;
}

.has-very-light-gray-to-cyan-bluish-gray-gradient-background {
	background: var(
		--wp--preset--gradient--very-light-gray-to-cyan-bluish-gray
	) !important;
}

.has-cool-to-warm-spectrum-gradient-background {
	background: var(--wp--preset--gradient--cool-to-warm-spectrum) !important;
}

.has-blush-light-purple-gradient-background {
	background: var(--wp--preset--gradient--blush-light-purple) !important;
}

.has-blush-bordeaux-gradient-background {
	background: var(--wp--preset--gradient--blush-bordeaux) !important;
}

.has-luminous-dusk-gradient-background {
	background: var(--wp--preset--gradient--luminous-dusk) !important;
}

.has-pale-ocean-gradient-background {
	background: var(--wp--preset--gradient--pale-ocean) !important;
}

.has-electric-grass-gradient-background {
	background: var(--wp--preset--gradient--electric-grass) !important;
}

.has-midnight-gradient-background {
	background: var(--wp--preset--gradient--midnight) !important;
}

.has-small-font-size {
	font-size: var(--wp--preset--font-size--small) !important;
}

.has-medium-font-size {
	font-size: var(--wp--preset--font-size--medium) !important;
}

.has-large-font-size {
	font-size: var(--wp--preset--font-size--large) !important;
}

.has-x-large-font-size {
	font-size: var(--wp--preset--font-size--x-large) !important;
}

.img-cov {
	width: 100%;
	height: 100%;
	max-width: 900px;
	margin: 15px auto;
}
.img-cov img {
	width: 100%;
	height: 100%;
	border-radius: 10px;
	object-fit: cover;
}

.author-small .img-cov {
	width: 55px;
	height: 55px;
}
.author-small .img-cov img {
	border-radius: 100px;
}

.footer__list {
	display: flex;
	justify-content: flex-start;
	align-items: center;
	gap: 30px;
	flex-wrap: wrap;
	margin: 15px 0 !important;
}
.footer__list li a {
	color: #593bdc;
}
